.btn-inner {
    display: flex;
    align-items: center;
    gap: 8px;
}

/* btn */
.social-btn {
    display: flex;
    gap: 16px;
    margin-top: 32px;
}

.social-btn .btn {
    margin-top: 0;
    height: 48px;
}

.social-icons {
    display: flex;
    gap: 16px;
}

.social-icon {
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #FFFFFF4D;
    border-radius: 50%;
    transition: transform 0.2s ease, opacity 0.2s ease;
    text-decoration: none;
}

.btn {
    display: inline-block;
    padding: 11px 20px 11px 24px;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 88px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    text-decoration: none;
    transition: 0.1s all;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
}

.social-btn:hover .social-icons {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
}

.social-icon:hover {
    transform: scale(1.05);
    opacity: 0.9;
}

.social-btn .social-icons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    background: transparent;
    opacity: 0;
    visibility: hidden;
    transform: translateX(-10px);
    transition: opacity 0.3s ease, visibility 0.3s ease, transform 0.3s ease;
}

.social-icon:hover {
    transform: scale(1.05);
    opacity: 0.9;
}

@media (max-width: 1279px) {
    .social-icons {
        gap: 12px;
    }

    .social-icon {
        width: 32px;
        height: 32px;
        gap: 16px;
    }

    .btn-inner {
        gap: 12px;
    }
}

@media (max-width: 390px) {
    .social-icons {
        display: none;
    }

    .social-btn {
        flex-direction: column;
        align-items: self-start;
        gap: 12px;
    }

    .social-btn .btn {
        border: none;
        background: none;
        width: unset;
        padding: 0;
        margin: 0;
    }

    .social-btn .social-icons {
        opacity: 1;
        visibility: visible;
        transform: translateX(0);
    }

    .social-btn .social-icon {
        width: 48px;
        height: 48px;
    }

    .mobail_menu .social-icons {
        display: flex;
    }

    .mobail_menu .social-icons .social-icon {
        width: 48px;
        height: 48px;
    }

    .mobail_menu.show .social-btn .btn {
        display: none;
        background-color: red;
    }

    .mobail_menu.show .social-btn {
        margin-top: 10px;
    }
}